/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"Application Name" = "Nombre de la aplicación";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "versión";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Sin registrar";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © 2013 plasq LLC. Reservados todos los derechos. plasq y el logotipo de plasq son marcas registradas de plasq LLC.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Reconocimientos";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "Contrato de licencia";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Cuadro";